bower-angular-bootstrap3.git這個repository找不到了

今天想要來寫一個angular + bootstrap的網站,先透過google找看看yeoman有沒有相關的generator,結果找到一個angular-bootstrap-less這個generator,從名字上看起來是很符合我的要求,執行yo安裝之後,發現裡面用的angular是1.2.0的版本,最新的穩定版本差具有點遠,心裡就覺得不太踏實,然後上去generator網站一看果然最後更新時間已經是11個月以前了,很可能除了angular以外還有很多東西都已經過時了,心想改一下bower.json應該可以解決吧?

結果安裝到bower-angular-bootstrap3.git這個repository的時候就跟我說找不到repository了....XD

上網google了一下,有人說該repository的作者已經被github砍掉了,所以連帶的repository也都不見了(雖然我不知道有什麼原因帳號會被github砍掉..)

http://stackoverflow.com/questions/21569080/where-did-the-bower-angular-bootstrap3-repository-move-to

回答者建議使用generator-angular加上angular UI bootstrap來試看看。